#scrolldiv {
	/* The total width of the scrolling div including scrollbar */
	width:345px;
	height:135px;
	margin:0px 0px 0px 256px;
	border:0px solid #000000;	/* The height of the scrolling div */
}
#scrolldiv_parentContainer{
	width:345px;	/* Width of the scrolling text */
	/* height:100%; */
	overflow:hidden;
	float:left;
	position:relative;
	border:0px solid #000000;
	z-index:auto;
}
/*
CSS for the scrolling content 
*/
#scrolldiv_content{
	position: relative;
	border:0px solid #000000;
}

/*
The scrollbar slider 
*/
#scrolldiv_slider{
	position:absolute;
	z-index:100;
	width:15px;
	margin:-7px 0px 0px 355px;
	height:135px;
	visibility:hidden;
	border:0px solid red;
}

/*
The scrollbar (The bar between the up and down arrow )
*/
#scrolldiv_scrollbar{
	width:15px;
	height:140px;	/* Total height - 40 pixels */
	position:relative;
}
/*
The scrollbar handle
*/
#scrolldiv_theScroll{
	margin:0px;
	width:1px;
	height:1px;
	position:absolute;	
	top:0px;
	left:0px;
	text-align:center;
	cursor:pointer;
}
/*
Scroll buttons(The up and down arrows)
*/
/* #scrolldiv_scrollUp,#scrolldiv_scrollDown{
	width:15px;
	height:16px;
	text-align:center;
	font-size:16px;
	line-height:16px;
	cursor:pointer;
} */
#scrolldiv_scrollUp{
	margin-bottom:0px;cursor:pointer;
}
#scrolldiv_scrollDown{
	margin-top:-5px;cursor:pointer;
}
